BODY {
    background: #000000;
    color: white;
}
#content {
    padding: 3px 0px;
}
.logo {
    margin-bottom: 60px;
    margin-top: 60px;
}
.logo IMG {
    max-width: 100%;
}
.logo IMG.invert {
    color: white;
    -webkit-filter: invert(100%);
    filter: invert(100%);
}

.logo-sub {
    font-size: 1.5em;
    font-weight: 100;
    text-transform: uppercase;
    font-stretch: expanded;
    letter-spacing: 0.5em;
}


.LoginBox {
    background:#EEEEEE;
    color: black;
}

.LoginBoxUsername,
.LoginBoxPassword {
    position: relative;
}
/* .LoginBoxUsername INPUT, */
.LoginBoxPassword INPUT {
    padding-right: 30px;
}

.LoginBoxPassword .padlock {
    position: absolute;
    bottom: 11px;
    right: 15px;
    color: #DDDDDD;
}

.language-switcher {
    position: absolute;
    top: 5px;
    right: 5px;
}